body {
margin: 0 0 0 0;
background-color: #fff;
color: #444;
min-width: 1000px;
}

a {
text-decoration: none;
color: #308fbf;
}

a:hover {
text-decoration: underline;
color: #308fbf;
}

#header {
width: 100%;
height: 200px;
margin: 0 auto;
overflow: visible;
background: url('images/gradient.jpg') repeat-x #ffffff;
color: #333333;
vertical-align: bottom;
z-index: 1;
}

span {
background-color: transparent;
color: #444;
}

#menu {
position: relative;
width: 100%;
height: 30px;
background: url('images/menu.png') repeat-x #111111;
}

#menue {
width: 400px;
text-align: center;
margin: 0px auto;
}

a.home {
background: url('images/home.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.home:hover {
background: url('images/home_l.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.about {
background: url('images/about.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.about:hover {
background: url('images/about_l.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.forum {
background: url('images/forum.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.forum:hover {
background: url('images/forum_l.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.org {
background: url('images/org.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.org:hover {
background: url('images/org_l.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.contact {
background: url('images/contact.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

a.contact:hover {
background: url('images/contact_l.png');
display: block;
float: left;
height: 30px;
width: 100px;
}

#main {
position: relative;
width: 100%;
background: url('images/main.png') repeat-x top;
}

#container {
position: relative;
width: 95%;
margin: auto;
padding-top: 10px;
font: normal 10px verdana;
}

#subnav {
clear: left;
float: left;
width: 155px;
font: normal 10px verdana;
}

#subnav ul {	
list-style: none;
width: 155px;
}	

#subnav li {
margin-bottom: 1px;
}

#subnav li a {
height: 20px;
text-decoration: none;
color: #cccccc;
display: block;
background: #3b3b3b;
}	
	
#subnav li a:hover {
background: #308fbf;
color: #ffffff;
}

#subnav2 {
clear: right;
float: right;
width: 155px;
font: normal 10px verdana;
}

#subnav2 ul {	
list-style: none;
width: 155px;
}	

#subnav2 li {
margin-bottom: 1px;
}

#subnav2 li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #cccccc;
display: block;
background: #3b3b3b;
}	
	
#subnav2 li a:hover {
background: #308fbf;
color: #ffffff;
}

#content {
margin: 0 175px 0px 175px;
line-height: 1.6em;
background-color: transparent;
color: #444;
font: normal 10px verdana;
}

#content p {
padding-bottom: 5px;
}

#ccontent {
margin: 0 0 10px 0;
line-height: 1.6em;
background-color: #fff;
color: #444;
font: normal 10px verdana;
}

#ccontent p {
padding-bottom: 5px;
}

h1 {
margin-top: 5px;
background-color: transparent;
color: #3281bf;
letter-spacing: -2px;
font-size: 25px;
font-family: 'trebuchet ms', verdana;
}

h2 {
margin-top: 20px;
margin-bottom: 10px;
background-color: transparent;
color: #000;
font: normal 13px verdana;
}


.right {
float: right;
margin: 0 0 8px 12px;
padding: 4px;
background-color: transparent;
color: #000;
border: 1px solid #CCC;
}

#footer {
padding: 5px;
margin-top: 50px;
margin-bottom: 3px;
background-color: transparent;
color: #444;
font: normal 10px verdana;
text-align: center;
border-top: 1px solid #ccc;
}

.summary {
display: block;
margin-top: -18px;
margin-bottom: 14px;
font-style: italic;
}

.center {
text-align: center;
display: block;
margin-top: 15px;
}

.comment {
padding-left: 25px;
padding-right: 25px;
border-bottom: 1px solid #eee;
}

.portfolio {
float: left;
display: block;
height: 200px;
padding: 4px;
width: 400px;
}

.total {
display: block;
}

.lefty {
float: left;
display: block;
height: 200px;
width: 400px;
}

.righty {
float: left;
display: block;
height: 200px;
padding: 10px;
width: 30%;
}

/* e107 core classes */

td {
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: transparent;
	color: #000;
}

td, .indent, .defaulttext, .caption, .captiontext, .bodytable, .mediumtext,
.forumheader, .forumheader2, .forumheader3, .forumheader4, .forumheader5, .fcaption, .finfobar {
	font: normal 10px verdana;
}

.smalltext, .smallblacktext, .tbox, .button, .button:hover, .nextprev, .helpbox {
	font: normal 10px verdana;
}

img {	
	border: 0px;
}
.linkspage_button{
	border:0px;
}

form {
	margin: 0px;
}

table {
	margin-left: auto;
	margin-right: auto;
}

.tbox {
	border: #777 1px solid;
}

.indent {
	border: #999 1px dashed;
	padding: 5px;
	margin: 5px;
	background-color: #f7f7f9;
	color: #000;
}

.button {
	border: 1px solid #A5ACB2;
	background-image : url(images/buttona.png);
}

.button:hover {
	background-image : url(images/buttona_l.png);
}

.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #f7f7f9;
	color: #000;
}

.spacer{
	padding: 0px 0px;
}

.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar {
	padding: 5px;
	background-color: transparent;
	color: #000;
	border-bottom: 1px solid #ddd;
}

.forumheader, .forumheader4, .finfobar {
	background-color: #fbfbfb;
	color: #000;
}

.forumheader5 {
	cursor: pointer;
	color: #000;
}

.fcaption, .forumheader5 {
	background-color: #f7f7f7;
}

.searchhighlight {
	text-decoration: underline;
	background-color: #fff;
	color: #ff0000;
	font-weight: bold;
}

.helpbox {
	border: 0px;
}

.news_image {
	float: right;
	padding: 0px 0px 7px 7px;
}

.imgright {
float: right;
border: 0px solid #656C4A;
margin: 5px 15px 10px 10px;
padding: 10px;
}

.imgleft {
float: left;
border: 0px solid #656C4A;
margin: 5px 15px 10px 0px;
padding: 10px;
}

.code_highlight { 
   padding: 4px;
   font: normal 10px Courier New; 
   margin: 2px;
}

#cmessage {
width: 150px;
}
